@charset "utf-8";
.c-body,li,dt,dd,th,td { font-family: 'SourceHanSans-Light'; }
.c-large_headline { font-family: 'SourceHanSans-Light'; }
.c-small_headline { font-family: 'SourceHanSans-Light'; }
.c-page_title { font-family: 'Crete Round', serif; }
.webfont1 { font-family: 'Crete Round', 'SourceHanSans-Light', serif; }
.webfont2 { font-family: 'SourceHanSans-Normal'; }
.webfont3 { font-family: 'Open Sans', 'SourceHanSans-Light', sans-serif; }
.webfont4 { font-family: 'Roboto', 'GenJyuuGothic-Bold', sans-serif; }
.webfont5 { font-family: 'Roboto Condensed', sans-serif; }
